lapacke_zggbal_work.c(3)

NAME
lapacke_zggbal_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_zggbal_work (int matrix_layout, char job, lapack_int n, lapack_complex_double *a, lapack_int lda, lapack_complex_double *b, lapack_int ldb, lapack_int *ilo, lapack_int *ihi, double *lscale, double *rscale, double *work)

Function Documentation

  lapack_int LAPACKE_zggbal_work (int matrix_layout, char job, lapack_int n, lapack_complex_double * a, lapack_int lda, lapack_complex_double * b, lapack_int ldb, lapack_int * ilo, lapack_int * ihi, double * lscale, double * rscale, double * work)

Definition at line 36 of file lapacke_zggbal_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.